Subject: UPS for Linux cluster

From: "Michael K. Gilson" <[email-masked]>
Date: Fri, 17 Jan 2003 12:53:57 -0500

We are building a Linux cluster and are looking into UPSs for the machines.
It looks cheaper (per VA rating) to buy a lot of deskside UPSs, but this is
a less elegant solution than buying a few high-capacity supplies.

Is there any reason, other than cabling issues, not to use a larger number of
the smaller deskside power supplies?

Any recommendations for specific units (large or small) would be appreciated
also!

Thanks in advance,
Mike Gilson